{
  "type":"minecraft:crafting_shapeless",
  "ingredients":[
    {
      "item":"brewincompatdelight:tequila"
    },
    {
      "item":"quark:ancient_fruit"
    },
    {
      "tag":"forge:salt"
    }
  ],
  "result":{
    "item":"brewincompatdelight:margarita",
    "count":1
  }
}